package com.prolog.cs.biz.outbound.model.vo;

import io.swagger.annotations.ApiModel;

import java.io.Serializable;
import java.math.BigDecimal;

@ApiModel
public class UpdateStockVO implements Serializable {

    private static final long serialVersionUID = -6597924418247073361L;

    private String billId;
    private String billDId;
    private BigDecimal redQty;
    private String pickTaskDId;
    private String batchId;
    private BigDecimal qty;

    private String pickName;

    public String getPickName() {
        return pickName;
    }

    public void setPickName(String pickName) {
        this.pickName = pickName;
    }

    public BigDecimal getQty() {
        return qty;
    }

    public void setQty(BigDecimal qty) {
        this.qty = qty;
    }

    public String getBatchId() {
        return batchId;
    }

    public void setBatchId(String batchId) {
        this.batchId = batchId;
    }

    public String getBillId() {
        return billId;
    }

    public void setBillId(String billId) {
        this.billId = billId;
    }

    public String getBillDId() {
        return billDId;
    }

    public void setBillDId(String billDId) {
        this.billDId = billDId;
    }

    public BigDecimal getRedQty() {
        return redQty;
    }

    public void setRedQty(BigDecimal redQty) {
        this.redQty = redQty;
    }

    public String getPickTaskDId() {
        return pickTaskDId;
    }

    public void setPickTaskDId(String pickTaskDId) {
        this.pickTaskDId = pickTaskDId;
    }
}
